Bug 1007601 - Missing branding for MDP2
Missing branding for MDP2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Infrastructure (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: Walden Raines
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 18:03 EDT by Mike McCune
Modified: 2014-04-24 13:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-24 13:09:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (27.66 KB, image/png)
2013-09-12 18:03 EDT, Mike McCune
no flags Details

  None (edit)
Description Mike McCune 2013-09-12 18:03:48 EDT
Created attachment 797040 [details]
screenshot

The color scheme is still Katello blue and doesn't match MDP1's branding.

For MDP1 see:

https://satellite6.usersys.redhat.com/katello

for MDP2, see attachment
Comment 1 Walden Raines 2013-09-13 14:07:17 EDT
4a87ddadd255e740d9c1c7001d548324e4ccb0c3
Comment 2 Mike McCune 2013-09-13 15:13:17 EDT
Also noticed that the link to foreman while in katello still says "Foreman" instead of Provisoning
Comment 3 Walden Raines 2013-09-13 15:26:22 EDT
562788eda0425b200e58e2fba401a2bcd3696901
Comment 5 Corey Welton 2013-09-19 16:12:51 EDT
QA Verified for Signo and the the katello/foreman context switcher. found a smidge or two elsewhere that was missed, will write up as separate bz.
Comment 6 Mike McCune 2014-01-16 16:16:43 EST
removing signo component and moving these bugs to 'Infrastructure'
Comment 9 Bryan Kearney 2014-04-24 13:09:25 EDT
This was verified and delivered with MDP2. Closing it out.
Comment 10 Bryan Kearney 2014-04-24 13:10:55 EDT
This was delivered and verified with MDP2. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.